file(REMOVE_RECURSE
  "AnasenG4"
  "AnasenG4.pdb"
  "CMakeFiles/AnasenG4.dir/src/ActionInitialization.cc.o"
  "CMakeFiles/AnasenG4.dir/src/ActionInitialization.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/BeamReactionSteppingAction.cc.o"
  "CMakeFiles/AnasenG4.dir/src/BeamReactionSteppingAction.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/DetectorConstruction.cc.o"
  "CMakeFiles/AnasenG4.dir/src/DetectorConstruction.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/DetectorSensitiveDetector.cc.o"
  "CMakeFiles/AnasenG4.dir/src/DetectorSensitiveDetector.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/HitOutputManager.cc.o"
  "CMakeFiles/AnasenG4.dir/src/HitOutputManager.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/PrimaryGeneratorAction.cc.o"
  "CMakeFiles/AnasenG4.dir/src/PrimaryGeneratorAction.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/ReactionGenerator.cc.o"
  "CMakeFiles/AnasenG4.dir/src/ReactionGenerator.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/RunAction.cc.o"
  "CMakeFiles/AnasenG4.dir/src/RunAction.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/WireTrackingManager.cc.o"
  "CMakeFiles/AnasenG4.dir/src/WireTrackingManager.cc.o.d"
  "CMakeFiles/AnasenG4.dir/src/main.cc.o"
  "CMakeFiles/AnasenG4.dir/src/main.cc.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/AnasenG4.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
